# Uses of Class
javafx.scene.paint.LinearGradient

Packages that use LinearGradient
Package
Description
javafx.scene.paint
Provides the set of classes for colors and gradients used to fill shapes and backgrounds when rendering the scene graph.

## Uses of LinearGradient in javafx.scene.paint

Methods in javafx.scene.paint that return LinearGradient
Modifier and Type
Method
Description
`static LinearGradient`
LinearGradient.`valueOf(String value)`
Creates a linear gradient value from a string representation.